INSTALLER_TYPE={{ deployment_name }}
DEPLOY_SCENARIO={{ scenario }}
TEST_DB_URL={{ test_result_url }}
NODE_NAME={{ node_name }}
BUILD_TAG={{ build_tag }}
ONAP_IP={{ oom_cluster_ip }}
HELM_BIN=helm3
{% if smoke_usecase_pythonsdk_settings is defined %}
OS_TEST_CLOUD={{ os_test_cloud }}
ONAP_PYTHON_SDK_SETTINGS={{ smoke_usecase_pythonsdk_settings }}
{% endif %}
S3_ENDPOINT_URL={{ s3_internal_url }}
S3_DST_URL={{ s3_dst }}
HTTP_DST_URL={{ s3_http_url_endpoint }}
